<?xml version="1.0" encoding="UTF-8"?>
<config>
	<plugin code="sweet">
		<author>Fan Gang-feng</author>
		<classUnit>com.redmoon.forum.plugin.sweet.SweetUnit</classUnit>		
		<version>1.0</version>
		<resource>res.forum.plugin.sweet</resource>
		<type>board</type>
		<adminEntrance>../plugin/sweet/admin/manager.jsp</adminEntrance>
		<desc></desc>
		<button></button>
		<page>
			<addtopic></addtopic>
			<edittopic></edittopic>
			<addreply></addreply>
		</page>
		<skins>
			<skin code="default">
				<name>默认皮肤</name>
				<author>Fan Gang-feng</author>
				<path>skin/default</path>
			</skin>
		</skins>
	</plugin>
	<plugin code="auction">
		<author>Fan Gang-feng</author>
		<classUnit>com.redmoon.forum.plugin.auction.AuctionUnit</classUnit>		
		<version>1.0</version>
		<resource>res.forum.plugin.auction</resource>
		<type>board</type>
		<adminEntrance>../plugin/auction/admin/manager.jsp</adminEntrance>
		<desc>
		注意不能使用WEBEDIT_REDMOON方式发贴
		</desc>
		<button></button>
		<page>
			<addtopic></addtopic>
			<edittopic></edittopic>
			<addreply></addreply>
		</page>
		<skins>
			<skin code="default">
				<name>默认皮肤</name>
				<author>Fan Gang-feng</author>
				<path>skin/default</path>
			</skin>
		</skins>		
	</plugin>
	<plugin code="info">
		<author>Bluewind</author>
		<classUnit>com.redmoon.forum.plugin.info.InfoUnit</classUnit>		
		<version>1.0</version>
		<resource>res.forum.plugin.info</resource>
		<type>board</type>
		<adminEntrance>../plugin/info/admin/manager.jsp</adminEntrance>
		<desc></desc>
		<button></button>
		<page>
			<addtopic></addtopic>
			<edittopic></edittopic>
			<addreply></addreply>
		</page>
		<skins>
			<skin code="default">
				<name>默认皮肤</name>
				<author>Fan Gang-feng</author>
				<path>skin/default</path>
			</skin>
		</skins>		
	</plugin>
	<plugin code="reward">
		<author>Blue Wind</author>
		<classUnit>com.redmoon.forum.plugin.reward.RewardUnit</classUnit>		
		<version>1.0</version>
		<resource>res.forum.plugin.reward</resource>
		<type>topic</type>
		<adminEntrance>../plugin/reward/admin/manager.jsp</adminEntrance>
		<desc></desc>
		<button>images/reward</button>
		<page>
			<addtopic>plugin/reward/addtopic.jsp</addtopic>
			<edittopic>plugin/reward/edittopic.jsp</edittopic>
			<addreply>plugin/reward/addreply.jsp</addreply>
		</page>
		<skins>
			<skin code="default">
				<name>默认皮肤</name>
				<author>Blue Wind</author>
				<path>skin/default</path>
			</skin>
		</skins>		
	</plugin>	
</config>

